position_mouse_w(3)

NAME
position_mouse_w - Sets the horizontal mouse wheel position. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void position_mouse_w(int w);

DESCRIPTION
Sets the horizontal mouse wheel position to the specified value.

SEE ALSO
install_mouse(3), position_mouse(3)